Subject: Ticket Assigned - Order 9406987034
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 14:29:34 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9406987034 Dear Max Team,
This is regarding the subject order, the said order was placed on 23rd (and, in your system it mentioned that my order will be delivered on 25th, which was fine for me) but on 24th, Saturday at exact 8:41 i received a sms notification stating that my order is out for delivery. I have been waiting on that day to receive my items, i kept on contacting your customer care regarding the time of delivery I even ask the contact number of the courier so that i can arrange it myself but customer service that i spoke to could not provide it. So i waited again, but no calls, no messages from the courier then at exactly 6:03 pm I received a notification stating that my order was unable to deliver. I was thinking it might be delivered on 25th, yesterday as that was the original delivery schedule in your system when i placed my orderr. But Im upset again because no one from your team contacted me.
So now, please deliver my order today between 10am-5pm (my office time) if you guys did not deliver my package today then I rather cancel it.
Best Regards,Weng
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5505694